xkbcommon-names.h File Reference

## Macros

#define | XKB_MOD_NAME_SHIFT "Shift"
#define | XKB_MOD_NAME_CAPS "Lock"
#define | XKB_MOD_NAME_CTRL "Control"
#define | XKB_MOD_NAME_ALT "Mod1"
#define | XKB_MOD_NAME_NUM "Mod2"
#define | XKB_MOD_NAME_LOGO "Mod4"
#define | XKB_LED_NAME_CAPS "Caps Lock"
#define | XKB_LED_NAME_NUM "Num Lock"
#define | XKB_LED_NAME_SCROLL "Scroll Lock"

## Detailed Description

Predefined names for common modifiers and LEDs.